* { padding: 0; margin: 0; }

body {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#333; font-size:0.8em; line-height:1.6em; background-color:#e2eff7; }
#wrapper {  margin: 0 auto;  width: 960px;  /* background-color:#fff; */}
#header {  width: 960px;  float: left; /* height: 124px; */ margin: 0px;  color: #333; /* background: #fff; */}
#nav { text-align:center; }
#leftcolumn {  width: 380px;  float: left; padding:0px 0px 0px 50px; }
#rightcolumn { width: 380px;  float:left; padding:0px 0px 0px 50px;  display: inline; }
#footer { clear: both; color:#111; /* background-color:#999; */ font-size:0.7em; padding:0px 0px 0px 50px;  }

.clienteditor { /* this style is used for CMS */ }
